<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet"> 
    <script src="https://kit.fontawesome.com/63017ecabe.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="style.css">
    <title>To Do List</title>
</head>
<body>

    <h1>To Do List</h1>
        <form>
            <input id="input" type="text">
            <button id="addBtn">Add</button>
            <select name="" id="select" class="select">
                <option value="all">All</option>
                <option value="completed">Completed</option>
                <option value="pending">Pending</option>
            </select>
        </form>

            <ul id="toDo"></ul>
        
    

 <script src="/index.js"></script>
</body>
</html>